* {
    box-sizing: border-box;
}

body {
    font-family: 'Bree Serif', serif;
    color: #d74177;
    background: linear-gradient(45deg, #d74177, #ffe98a);
    margin: 0 auto; 
 }

header {
    background-color: #d74177;
    color: white;
    padding: 20px 20px;
    text-align: center; 
    font-size: 2.5em; 
    font-family: 'Lobster', cursive;
    text-shadow: -2px -2px coral,
    -1px -1px coral,
    1px 1px indigo,
    2px 2px indigo, 
    3px 3px indigo;
}
    
.headline {
    text-align: center; 
    color: white;
    font-family: 'Bree Serif', serif; 
    margin-bottom: 15px;
}

form {
    background-color: #d74177
}

h2 {
    color: white;
    font-family: 'Lobster', cursive;
    text-shadow: -2px -2px coral,
    -1px -1px coral,
    1px 1px indigo,
    2px 2px indigo, 
    3px 3px indigo;
}

legend {
    font-size: 1.5em;
}
p {
    padding-top: 0;
    font-size: 1em;
    color: white;
}

label {
    color: white; 
}

fieldset {
    border: none;
}

.second {
    width: 95%;
    border: solid 1px white;
    margin-top: 15px; 
    margin-bottom: 15px;
}

.slot {
    height: 50px;
    padding: 10px;
    width: 100%;
    background-color: white;
    border: none;
    margin-top: 6px; 
    margin-bottom: 14px;

}


.line {
    width: 95%;
    border: dashed 2px  indianred;
    
}

.lastline {
    width: 95%;
    border: solid 1px burlywood;
}

input,
select {
    padding: 15px; 
    transition-property: width;
    transition-delay:.3s ;
    transition-duration: .5s;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
textarea:focus {
    border: 2px solid #000000; 
    transition: 0.5s; 
}

input[type="checkbox"],
input[type="radio"] {
    margin: 10px 7px; 
}



input[type="submit"] {
    font-family: 'Bree Serif', serif;
    background-color: indigo;
    color: white;
    border: none;
    width: 100%;
    font-size: 1.5em;
    margin: auto; 
    margin-bottom: 14px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: skyblue;  
}

textarea {
     background-color: white; 
     margin-top: 3%;
     margin-bottom: 3%;
     border-radius: 5px;
     border: none;
     width: 100%;
     height: 200px;
} 
 
::placeholder {
    text-align: right;
    font-style: italic;
    font-weight: bold;
    color: gray;
}

select {
    font-family:'Bree Serif', serif;
    color: gray;
}


#zip {
    width: 55%
}

/* Footer */

.copyright {
    font-style: italic;
    text-align: center;
    font-size: .98em;
    color:white;
    margin-top: 5%;
    margin-bottom: 10%;
}

/*Media Queries*/

@media(min-width: 768px) {
form,
.line,
.second { 
    margin-left: auto;
    margin-right: auto;
    width: 65%;
  
}
.topsection {

    width:100%;
    display:block;
  
  }

.column {
    width:100%;
    align-items: baseline;
    display: flex;
    
}

.slot {
    height: 50px;
    padding: 10px;
    width: 75%;
    background-color: white;
    border: none;
    margin-top: 6px; 
    margin-left: 10px;
    margin-bottom: 14px;

}


.questionaire {
    width:30%;
    padding-top: 10px;
    font-size: 1.2em;
}



.info {
    padding-top: 15px;
    color: white;
}



input[type="submit"] { 
    width: 100%;
}

#zip {
    width: 35%;
    margin-right: 37%;
  
}

}